<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="container-fluid">
        <div id="sidebarCollapse">
            <i class="fas fa-bars"></i>
        </div>
        <div class="pointer" (click)="logout()">
            Logout
        </div>
    </div>
</nav>
